Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#11257 closed defect (fixed)

php5-mod-http: libevent2 dependency missed

Reported by: ryzhov_al Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: php, http Cc:

Description

Please add a missed dependency, patch attached.

$ opkg info php5-mod-http | grep Depends
Depends: php5, libcurl, librt

$ ldd /opt/lib/php/http.so | grep libevent
checking sub-depends for '/opt/lib/libevent-2.0.so.5'
     libevent-2.0.so.5 => /opt/lib/libevent-2.0.so.5 (0x00000000)

Attachments (1)

php5-mod-http-add-libeven2.patch (815 bytes) - added by ryzhov_al 6 years ago.

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by ryzhov_al

comment:1 Changed 6 years ago by mhei

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r31299, thanks.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.